Debian Bug report logs - #625752
linux-latest-2.6: Add sys_accept4 to arm

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Johannes Schauer <j.schauer@email.de>

Date: Thu, 5 May 2011 17:18:04 UTC

Severity: important

Found in version 2.6.32-34

Fixed in version linux-2.6/2.6.32-35

Done: dann frazier <dannf@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#625752; Package linux-latest-2.6. (Thu, 05 May 2011 17:18:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Johannes Schauer <j.schauer@email.de>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 05 May 2011 17:18:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Johannes Schauer <j.schauer@email.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-latest-2.6: Add sys_accept4 to arm
Date: Thu, 05 May 2011 19:15:46 +0200
Package: linux-latest-2.6
Version: 2.6.32+27~bpo50+1
Severity: normal

the accept4 syscall is available since 2.6.28 - at least
for x86 architecture.
Support for accept4 on arm was added for 2.6.36 and the
patch is very simple:

commit 21d93e2e29722d7832f61cc56d73fb953ee6578e
Author: Mikael Pettersson <mikpe@it.uu.se>
Date:   Sun, 15 Aug 2010 09:47:23 +0000

I discovered that when updating udev from 167 to 168 (on
a 2.6.32 kernel). Udev from 168 onward requires accept4.

After applying the patch accept4 worked and so did udev.

Since accept4 is supposed to be in the kernel since
2.6.28 it should at least be put into the .32 stable
version for arm.




Bug reassigned from package 'linux-latest-2.6' to 'linux-2.6'. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Tue, 17 May 2011 03:36:07 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions 2.6.32+27~bpo50+1. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Tue, 17 May 2011 03:36:08 GMT) Full text and rfc822 format available.

Bug Marked as found in versions 2.6.32-34. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Tue, 17 May 2011 03:36:09 GMT) Full text and rfc822 format available.

Severity set to 'important' from 'normal' Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Tue, 17 May 2011 03:36:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#625752; Package linux-2.6. (Tue, 17 May 2011 03:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 17 May 2011 03:39:03 GMT) Full text and rfc822 format available.

Message #18 received at 625752@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Johannes Schauer <j.schauer@email.de>, 625752@bugs.debian.org
Subject: Re: Bug#625752: linux-latest-2.6: Add sys_accept4 to arm
Date: Tue, 17 May 2011 04:37:24 +0100
[Message part 1 (text/plain, inline)]
On Thu, 2011-05-05 at 19:15 +0200, Johannes Schauer wrote:
> Package: linux-latest-2.6
> Version: 2.6.32+27~bpo50+1
> Severity: normal

You really should not be mixing lenny with unstable.  However:

> the accept4 syscall is available since 2.6.28 - at least
> for x86 architecture.
> Support for accept4 on arm was added for 2.6.36 and the
> patch is very simple:
> 
> commit 21d93e2e29722d7832f61cc56d73fb953ee6578e
> Author: Mikael Pettersson <mikpe@it.uu.se>
> Date:   Sun, 15 Aug 2010 09:47:23 +0000
> 
> I discovered that when updating udev from 167 to 168 (on
> a 2.6.32 kernel). Udev from 168 onward requires accept4.
> 
> After applying the patch accept4 worked and so did udev.
> 
> Since accept4 is supposed to be in the kernel since
> 2.6.28 it should at least be put into the .32 stable
> version for arm.

I agree - if we can ensure that wheezy's udev works with a squeeze
kernel then it will simplify the upgrade process.

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Tue, 17 May 2011 03:42:02 GMT) Full text and rfc822 format available.

Reply sent to dann frazier <dannf@debian.org>:
You have taken responsibility. (Tue, 14 Jun 2011 08:03:37 GMT) Full text and rfc822 format available.

Notification sent to Johannes Schauer <j.schauer@email.de>:
Bug acknowledged by developer. (Tue, 14 Jun 2011 08:03:37 GMT) Full text and rfc822 format available.

Message #25 received at 625752-close@bugs.debian.org (full text, mbox):

From: dann frazier <dannf@debian.org>
To: 625752-close@bugs.debian.org
Subject: Bug#625752: fixed in linux-2.6 2.6.32-35
Date: Tue, 14 Jun 2011 08:00:54 +0000
Source: linux-2.6
Source-Version: 2.6.32-35

We believe that the bug you reported is fixed in the latest version of
linux-2.6, which is due to be installed in the Debian FTP archive:

firmware-linux-free_2.6.32-35_all.deb
  to main/l/linux-2.6/firmware-linux-free_2.6.32-35_all.deb
linux-2.6_2.6.32-35.diff.gz
  to main/l/linux-2.6/linux-2.6_2.6.32-35.diff.gz
linux-2.6_2.6.32-35.dsc
  to main/l/linux-2.6/linux-2.6_2.6.32-35.dsc
linux-base_2.6.32-35_all.deb
  to main/l/linux-2.6/linux-base_2.6.32-35_all.deb
linux-doc-2.6.32_2.6.32-35_all.deb
  to main/l/linux-2.6/linux-doc-2.6.32_2.6.32-35_all.deb
linux-headers-2.6.32-5-486_2.6.32-35_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-486_2.6.32-35_i386.deb
linux-headers-2.6.32-5-686-bigmem_2.6.32-35_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-686-bigmem_2.6.32-35_i386.deb
linux-headers-2.6.32-5-686_2.6.32-35_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-686_2.6.32-35_i386.deb
linux-headers-2.6.32-5-all-i386_2.6.32-35_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-all-i386_2.6.32-35_i386.deb
linux-headers-2.6.32-5-all_2.6.32-35_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-all_2.6.32-35_i386.deb
linux-headers-2.6.32-5-amd64_2.6.32-35_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-amd64_2.6.32-35_i386.deb
linux-headers-2.6.32-5-common-openvz_2.6.32-35_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common-openvz_2.6.32-35_i386.deb
linux-headers-2.6.32-5-common-vserver_2.6.32-35_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common-vserver_2.6.32-35_i386.deb
linux-headers-2.6.32-5-common-xen_2.6.32-35_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common-xen_2.6.32-35_i386.deb
linux-headers-2.6.32-5-common_2.6.32-35_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common_2.6.32-35_i386.deb
linux-headers-2.6.32-5-openvz-686_2.6.32-35_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-openvz-686_2.6.32-35_i386.deb
linux-headers-2.6.32-5-vserver-686-bigmem_2.6.32-35_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-vserver-686-bigmem_2.6.32-35_i386.deb
linux-headers-2.6.32-5-vserver-686_2.6.32-35_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-vserver-686_2.6.32-35_i386.deb
linux-headers-2.6.32-5-xen-686_2.6.32-35_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-xen-686_2.6.32-35_i386.deb
linux-image-2.6.32-5-486_2.6.32-35_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-486_2.6.32-35_i386.deb
linux-image-2.6.32-5-686-bigmem-dbg_2.6.32-35_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-686-bigmem-dbg_2.6.32-35_i386.deb
linux-image-2.6.32-5-686-bigmem_2.6.32-35_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-686-bigmem_2.6.32-35_i386.deb
linux-image-2.6.32-5-686_2.6.32-35_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-686_2.6.32-35_i386.deb
linux-image-2.6.32-5-amd64_2.6.32-35_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-amd64_2.6.32-35_i386.deb
linux-image-2.6.32-5-openvz-686-dbg_2.6.32-35_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-openvz-686-dbg_2.6.32-35_i386.deb
linux-image-2.6.32-5-openvz-686_2.6.32-35_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-openvz-686_2.6.32-35_i386.deb
linux-image-2.6.32-5-vserver-686-bigmem-dbg_2.6.32-35_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-vserver-686-bigmem-dbg_2.6.32-35_i386.deb
linux-image-2.6.32-5-vserver-686-bigmem_2.6.32-35_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-vserver-686-bigmem_2.6.32-35_i386.deb
linux-image-2.6.32-5-vserver-686_2.6.32-35_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-vserver-686_2.6.32-35_i386.deb
linux-image-2.6.32-5-xen-686-dbg_2.6.32-35_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-xen-686-dbg_2.6.32-35_i386.deb
linux-image-2.6.32-5-xen-686_2.6.32-35_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-xen-686_2.6.32-35_i386.deb
linux-libc-dev_2.6.32-35_i386.deb
  to main/l/linux-2.6/linux-libc-dev_2.6.32-35_i386.deb
linux-manual-2.6.32_2.6.32-35_all.deb
  to main/l/linux-2.6/linux-manual-2.6.32_2.6.32-35_all.deb
linux-patch-debian-2.6.32_2.6.32-35_all.deb
  to main/l/linux-2.6/linux-patch-debian-2.6.32_2.6.32-35_all.deb
linux-source-2.6.32_2.6.32-35_all.deb
  to main/l/linux-2.6/linux-source-2.6.32_2.6.32-35_all.deb
linux-support-2.6.32-5_2.6.32-35_all.deb
  to main/l/linux-2.6/linux-support-2.6.32-5_2.6.32-35_all.deb
linux-tools-2.6.32_2.6.32-35_i386.deb
  to main/l/linux-2.6/linux-tools-2.6.32_2.6.32-35_i386.deb
xen-linux-system-2.6.32-5-xen-686_2.6.32-35_i386.deb
  to main/l/linux-2.6/xen-linux-system-2.6.32-5-xen-686_2.6.32-35_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 625752@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
dann frazier <dannf@debian.org> (supplier of updated linux-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 11 Jun 2011 10:50:32 -0600
Source: linux-2.6
Binary: linux-tools-2.6.32 linux-source-2.6.32 linux-doc-2.6.32 linux-manual-2.6.32 linux-patch-debian-2.6.32 firmware-linux-free linux-support-2.6.32-5 linux-base linux-libc-dev linux-headers-2.6.32-5-all linux-headers-2.6.32-5-all-alpha linux-headers-2.6.32-5-common linux-image-2.6.32-5-alpha-generic linux-headers-2.6.32-5-alpha-generic linux-image-2.6.32-5-alpha-smp linux-headers-2.6.32-5-alpha-smp linux-image-2.6.32-5-alpha-legacy linux-headers-2.6.32-5-alpha-legacy linux-headers-2.6.32-5-all-amd64 linux-image-2.6.32-5-amd64 linux-headers-2.6.32-5-amd64 linux-image-2.6.32-5-amd64-dbg linux-headers-2.6.32-5-common-openvz linux-image-2.6.32-5-openvz-amd64 linux-headers-2.6.32-5-openvz-amd64 linux-image-2.6.32-5-openvz-amd64-dbg linux-headers-2.6.32-5-common-vserver linux-image-2.6.32-5-vserver-amd64 linux-headers-2.6.32-5-vserver-amd64 linux-image-2.6.32-5-vserver-amd64-dbg linux-headers-2.6.32-5-common-xen linux-image-2.6.32-5-xen-amd64 linux-headers-2.6.32-5-xen-amd64
 linux-image-2.6.32-5-xen-amd64-dbg xen-linux-system-2.6.32-5-xen-amd64 linux-headers-2.6.32-5-all-armel linux-image-2.6.32-5-iop32x linux-headers-2.6.32-5-iop32x linux-image-2.6.32-5-ixp4xx linux-headers-2.6.32-5-ixp4xx linux-image-2.6.32-5-kirkwood linux-headers-2.6.32-5-kirkwood linux-image-2.6.32-5-orion5x linux-headers-2.6.32-5-orion5x linux-image-2.6.32-5-versatile linux-headers-2.6.32-5-versatile linux-headers-2.6.32-5-all-hppa linux-image-2.6.32-5-parisc linux-headers-2.6.32-5-parisc linux-image-2.6.32-5-parisc-smp linux-headers-2.6.32-5-parisc-smp linux-image-2.6.32-5-parisc64 linux-headers-2.6.32-5-parisc64 linux-image-2.6.32-5-parisc64-smp linux-headers-2.6.32-5-parisc64-smp linux-headers-2.6.32-5-all-i386 linux-image-2.6.32-5-486 linux-headers-2.6.32-5-486 linux-image-2.6.32-5-686 linux-headers-2.6.32-5-686 linux-image-2.6.32-5-686-bigmem linux-headers-2.6.32-5-686-bigmem linux-image-2.6.32-5-686-bigmem-dbg linux-image-2.6.32-5-openvz-686
 linux-headers-2.6.32-5-openvz-686 linux-image-2.6.32-5-openvz-686-dbg linux-image-2.6.32-5-vserver-686 linux-headers-2.6.32-5-vserver-686 linux-image-2.6.32-5-vserver-686-bigmem linux-headers-2.6.32-5-vserver-686-bigmem linux-image-2.6.32-5-vserver-686-bigmem-dbg linux-image-2.6.32-5-xen-686 linux-headers-2.6.32-5-xen-686 linux-image-2.6.32-5-xen-686-dbg xen-linux-system-2.6.32-5-xen-686 linux-headers-2.6.32-5-all-ia64 linux-image-2.6.32-5-itanium linux-headers-2.6.32-5-itanium linux-image-2.6.32-5-mckinley linux-headers-2.6.32-5-mckinley linux-image-2.6.32-5-vserver-itanium linux-headers-2.6.32-5-vserver-itanium linux-image-2.6.32-5-vserver-mckinley linux-headers-2.6.32-5-vserver-mckinley linux-headers-2.6.32-5-all-m68k linux-image-2.6.32-5-amiga linux-headers-2.6.32-5-amiga linux-image-2.6.32-5-atari linux-headers-2.6.32-5-atari linux-image-2.6.32-5-bvme6000 linux-headers-2.6.32-5-bvme6000 linux-image-2.6.32-5-mac linux-headers-2.6.32-5-mac
 linux-image-2.6.32-5-mvme147 linux-headers-2.6.32-5-mvme147 linux-image-2.6.32-5-mvme16x linux-headers-2.6.32-5-mvme16x linux-headers-2.6.32-5-all-mips linux-image-2.6.32-5-r4k-ip22 linux-headers-2.6.32-5-r4k-ip22 linux-image-2.6.32-5-r5k-ip32 linux-headers-2.6.32-5-r5k-ip32 linux-image-2.6.32-5-sb1-bcm91250a linux-headers-2.6.32-5-sb1-bcm91250a linux-image-2.6.32-5-sb1a-bcm91480b linux-headers-2.6.32-5-sb1a-bcm91480b linux-image-2.6.32-5-4kc-malta linux-headers-2.6.32-5-4kc-malta linux-image-2.6.32-5-5kc-malta linux-headers-2.6.32-5-5kc-malta linux-headers-2.6.32-5-all-mipsel linux-image-2.6.32-5-r5k-cobalt linux-headers-2.6.32-5-r5k-cobalt linux-headers-2.6.32-5-all-powerpc linux-image-2.6.32-5-powerpc linux-headers-2.6.32-5-powerpc linux-image-2.6.32-5-powerpc-smp linux-headers-2.6.32-5-powerpc-smp linux-image-2.6.32-5-powerpc64 linux-headers-2.6.32-5-powerpc64 linux-image-2.6.32-5-vserver-powerpc linux-headers-2.6.32-5-vserver-powerpc
 linux-image-2.6.32-5-vserver-powerpc64 linux-headers-2.6.32-5-vserver-powerpc64 linux-headers-2.6.32-5-all-s390 linux-image-2.6.32-5-s390x linux-headers-2.6.32-5-s390x linux-image-2.6.32-5-s390x-tape linux-image-2.6.32-5-vserver-s390x linux-headers-2.6.32-5-vserver-s390x linux-headers-2.6.32-5-all-sh4 linux-image-2.6.32-5-sh7751r linux-headers-2.6.32-5-sh7751r linux-image-2.6.32-5-sh7785lcr linux-headers-2.6.32-5-sh7785lcr linux-headers-2.6.32-5-all-sparc linux-image-2.6.32-5-sparc64 linux-headers-2.6.32-5-sparc64 linux-image-2.6.32-5-sparc64-smp linux-headers-2.6.32-5-sparc64-smp linux-image-2.6.32-5-vserver-sparc64 linux-headers-2.6.32-5-vserver-sparc64
 linux-headers-2.6.32-5-all-sparc64
Architecture: source all i386
Version: 2.6.32-35
Distribution: stable
Urgency: high
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: dann frazier <dannf@debian.org>
Description: 
 firmware-linux-free - Binary firmware for various drivers in the Linux kernel
 linux-base - Linux image base package
 linux-doc-2.6.32 - Linux kernel specific documentation for version 2.6.32
 linux-headers-2.6.32-5-486 - Header files for Linux 2.6.32-5-486
 linux-headers-2.6.32-5-4kc-malta - Header files for Linux 2.6.32-5-4kc-malta
 linux-headers-2.6.32-5-5kc-malta - Header files for Linux 2.6.32-5-5kc-malta
 linux-headers-2.6.32-5-686 - Header files for Linux 2.6.32-5-686
 linux-headers-2.6.32-5-686-bigmem - Header files for Linux 2.6.32-5-686-bigmem
 linux-headers-2.6.32-5-all - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-alpha - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-amd64 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-armel - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-hppa - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-i386 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-ia64 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-m68k - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-mips - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-mipsel - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-powerpc - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-s390 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-sh4 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-sparc - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-sparc64 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-alpha-generic - Header files for Linux 2.6.32-5-alpha-generic
 linux-headers-2.6.32-5-alpha-legacy - Header files for Linux 2.6.32-5-alpha-legacy
 linux-headers-2.6.32-5-alpha-smp - Header files for Linux 2.6.32-5-alpha-smp
 linux-headers-2.6.32-5-amd64 - Header files for Linux 2.6.32-5-amd64
 linux-headers-2.6.32-5-amiga - Header files for Linux 2.6.32-5-amiga
 linux-headers-2.6.32-5-atari - Header files for Linux 2.6.32-5-atari
 linux-headers-2.6.32-5-bvme6000 - Header files for Linux 2.6.32-5-bvme6000
 linux-headers-2.6.32-5-common - Common header files for Linux 2.6.32-5
 linux-headers-2.6.32-5-common-openvz - Common header files for Linux 2.6.32-5-openvz
 linux-headers-2.6.32-5-common-vserver - Common header files for Linux 2.6.32-5-vserver
 linux-headers-2.6.32-5-common-xen - Common header files for Linux 2.6.32-5-xen
 linux-headers-2.6.32-5-iop32x - Header files for Linux 2.6.32-5-iop32x
 linux-headers-2.6.32-5-itanium - Header files for Linux 2.6.32-5-itanium
 linux-headers-2.6.32-5-ixp4xx - Header files for Linux 2.6.32-5-ixp4xx
 linux-headers-2.6.32-5-kirkwood - Header files for Linux 2.6.32-5-kirkwood
 linux-headers-2.6.32-5-mac - Header files for Linux 2.6.32-5-mac
 linux-headers-2.6.32-5-mckinley - Header files for Linux 2.6.32-5-mckinley
 linux-headers-2.6.32-5-mvme147 - Header files for Linux 2.6.32-5-mvme147
 linux-headers-2.6.32-5-mvme16x - Header files for Linux 2.6.32-5-mvme16x
 linux-headers-2.6.32-5-openvz-686 - Header files for Linux 2.6.32-5-openvz-686
 linux-headers-2.6.32-5-openvz-amd64 - Header files for Linux 2.6.32-5-openvz-amd64
 linux-headers-2.6.32-5-orion5x - Header files for Linux 2.6.32-5-orion5x
 linux-headers-2.6.32-5-parisc - Header files for Linux 2.6.32-5-parisc
 linux-headers-2.6.32-5-parisc-smp - Header files for Linux 2.6.32-5-parisc-smp
 linux-headers-2.6.32-5-parisc64 - Header files for Linux 2.6.32-5-parisc64
 linux-headers-2.6.32-5-parisc64-smp - Header files for Linux 2.6.32-5-parisc64-smp
 linux-headers-2.6.32-5-powerpc - Header files for Linux 2.6.32-5-powerpc
 linux-headers-2.6.32-5-powerpc-smp - Header files for Linux 2.6.32-5-powerpc-smp
 linux-headers-2.6.32-5-powerpc64 - Header files for Linux 2.6.32-5-powerpc64
 linux-headers-2.6.32-5-r4k-ip22 - Header files for Linux 2.6.32-5-r4k-ip22
 linux-headers-2.6.32-5-r5k-cobalt - Header files for Linux 2.6.32-5-r5k-cobalt
 linux-headers-2.6.32-5-r5k-ip32 - Header files for Linux 2.6.32-5-r5k-ip32
 linux-headers-2.6.32-5-s390x - Header files for Linux 2.6.32-5-s390x
 linux-headers-2.6.32-5-sb1-bcm91250a - Header files for Linux 2.6.32-5-sb1-bcm91250a
 linux-headers-2.6.32-5-sb1a-bcm91480b - Header files for Linux 2.6.32-5-sb1a-bcm91480b
 linux-headers-2.6.32-5-sh7751r - Header files for Linux 2.6.32-5-sh7751r
 linux-headers-2.6.32-5-sh7785lcr - Header files for Linux 2.6.32-5-sh7785lcr
 linux-headers-2.6.32-5-sparc64 - Header files for Linux 2.6.32-5-sparc64
 linux-headers-2.6.32-5-sparc64-smp - Header files for Linux 2.6.32-5-sparc64-smp
 linux-headers-2.6.32-5-versatile - Header files for Linux 2.6.32-5-versatile
 linux-headers-2.6.32-5-vserver-686 - Header files for Linux 2.6.32-5-vserver-686
 linux-headers-2.6.32-5-vserver-686-bigmem - Header files for Linux 2.6.32-5-vserver-686-bigmem
 linux-headers-2.6.32-5-vserver-amd64 - Header files for Linux 2.6.32-5-vserver-amd64
 linux-headers-2.6.32-5-vserver-itanium - Header files for Linux 2.6.32-5-vserver-itanium
 linux-headers-2.6.32-5-vserver-mckinley - Header files for Linux 2.6.32-5-vserver-mckinley
 linux-headers-2.6.32-5-vserver-powerpc - Header files for Linux 2.6.32-5-vserver-powerpc
 linux-headers-2.6.32-5-vserver-powerpc64 - Header files for Linux 2.6.32-5-vserver-powerpc64
 linux-headers-2.6.32-5-vserver-s390x - Header files for Linux 2.6.32-5-vserver-s390x
 linux-headers-2.6.32-5-vserver-sparc64 - Header files for Linux 2.6.32-5-vserver-sparc64
 linux-headers-2.6.32-5-xen-686 - Header files for Linux 2.6.32-5-xen-686
 linux-headers-2.6.32-5-xen-amd64 - Header files for Linux 2.6.32-5-xen-amd64
 linux-image-2.6.32-5-486 - Linux 2.6.32 for old PCs
 linux-image-2.6.32-5-4kc-malta - Linux 2.6.32 for MIPS Malta
 linux-image-2.6.32-5-5kc-malta - Linux 2.6.32 for MIPS Malta (64-bit)
 linux-image-2.6.32-5-686 - Linux 2.6.32 for modern PCs
 linux-image-2.6.32-5-686-bigmem - Linux 2.6.32 for PCs with 4GB+ RAM
 linux-image-2.6.32-5-686-bigmem-dbg - Debugging infos for Linux 2.6.32-5-686-bigmem
 linux-image-2.6.32-5-alpha-generic - Linux 2.6.32 for Alpha
 linux-image-2.6.32-5-alpha-legacy - Linux 2.6.32 for Alpha Legacy
 linux-image-2.6.32-5-alpha-smp - Linux 2.6.32 for Alpha SMP
 linux-image-2.6.32-5-amd64 - Linux 2.6.32 for 64-bit PCs
 linux-image-2.6.32-5-amd64-dbg - Debugging infos for Linux 2.6.32-5-amd64
 linux-image-2.6.32-5-amiga - Linux 2.6.32 for Amiga
 linux-image-2.6.32-5-atari - Linux 2.6.32 for Atari
 linux-image-2.6.32-5-bvme6000 - Linux 2.6.32 for BVM BVME4000 and BVME6000
 linux-image-2.6.32-5-iop32x - Linux 2.6.32 for IOP32x
 linux-image-2.6.32-5-itanium - Linux 2.6.32 for Itanium
 linux-image-2.6.32-5-ixp4xx - Linux 2.6.32 for IXP4xx
 linux-image-2.6.32-5-kirkwood - Linux 2.6.32 for Marvell Kirkwood
 linux-image-2.6.32-5-mac - Linux 2.6.32 for Macintosh
 linux-image-2.6.32-5-mckinley - Linux 2.6.32 for Itanium II
 linux-image-2.6.32-5-mvme147 - Linux 2.6.32 for Motorola MVME147
 linux-image-2.6.32-5-mvme16x - Linux 2.6.32 for Motorola MVME162/6/7, MVME172/7
 linux-image-2.6.32-5-openvz-686 - Linux 2.6.32 for modern PCs, OpenVZ support
 linux-image-2.6.32-5-openvz-686-dbg - Debugging infos for Linux 2.6.32-5-openvz-686
 linux-image-2.6.32-5-openvz-amd64 - Linux 2.6.32 for 64-bit PCs, OpenVZ support
 linux-image-2.6.32-5-openvz-amd64-dbg - Debugging infos for Linux 2.6.32-5-openvz-amd64
 linux-image-2.6.32-5-orion5x - Linux 2.6.32 for Marvell Orion
 linux-image-2.6.32-5-parisc - Linux 2.6.32 for 32-bit PA-RISC
 linux-image-2.6.32-5-parisc-smp - Linux 2.6.32 for multiprocessor 32-bit PA-RISC
 linux-image-2.6.32-5-parisc64 - Linux 2.6.32 for 64-bit PA-RISC
 linux-image-2.6.32-5-parisc64-smp - Linux 2.6.32 for multiprocessor 64-bit PA-RISC
 linux-image-2.6.32-5-powerpc - Linux 2.6.32 for uniprocessor 32-bit PowerPC
 linux-image-2.6.32-5-powerpc-smp - Linux 2.6.32 for multiprocessor 32-bit PowerPC
 linux-image-2.6.32-5-powerpc64 - Linux 2.6.32 for 64-bit PowerPC
 linux-image-2.6.32-5-r4k-ip22 - Linux 2.6.32 for SGI IP22
 linux-image-2.6.32-5-r5k-cobalt - Linux 2.6.32 for Cobalt
 linux-image-2.6.32-5-r5k-ip32 - Linux 2.6.32 for SGI IP32
 linux-image-2.6.32-5-s390x - Linux 2.6.32 for IBM zSeries
 linux-image-2.6.32-5-s390x-tape - Linux 2.6.32 for IBM zSeries, IPL from tape
 linux-image-2.6.32-5-sb1-bcm91250a - Linux 2.6.32 for BCM91250A
 linux-image-2.6.32-5-sb1a-bcm91480b - Linux 2.6.32 for BCM91480B
 linux-image-2.6.32-5-sh7751r - Linux 2.6.32 for sh7751r
 linux-image-2.6.32-5-sh7785lcr - Linux 2.6.32 for sh7785lcr
 linux-image-2.6.32-5-sparc64 - Linux 2.6.32 for uniprocessor 64-bit UltraSPARC
 linux-image-2.6.32-5-sparc64-smp - Linux 2.6.32 for multiprocessor 64-bit UltraSPARC
 linux-image-2.6.32-5-versatile - Linux 2.6.32 for Versatile
 linux-image-2.6.32-5-vserver-686 - Linux 2.6.32 for modern PCs, Linux-VServer support
 linux-image-2.6.32-5-vserver-686-bigmem - Linux 2.6.32 for PCs with 4GB+ RAM, Linux-VServer support
 linux-image-2.6.32-5-vserver-686-bigmem-dbg - Debugging infos for Linux 2.6.32-5-vserver-686-bigmem
 linux-image-2.6.32-5-vserver-amd64 - Linux 2.6.32 for 64-bit PCs, Linux-VServer support
 linux-image-2.6.32-5-vserver-amd64-dbg - Debugging infos for Linux 2.6.32-5-vserver-amd64
 linux-image-2.6.32-5-vserver-itanium - Linux 2.6.32 for Itanium, Linux-VServer support
 linux-image-2.6.32-5-vserver-mckinley - Linux 2.6.32 for Itanium II, Linux-VServer support
 linux-image-2.6.32-5-vserver-powerpc - Linux 2.6.32 for uniprocessor 32-bit PowerPC, Linux-VServer suppo
 linux-image-2.6.32-5-vserver-powerpc64 - Linux 2.6.32 for 64-bit PowerPC, Linux-VServer support
 linux-image-2.6.32-5-vserver-s390x - Linux 2.6.32 for IBM zSeries, Linux-VServer support
 linux-image-2.6.32-5-vserver-sparc64 - Linux 2.6.32 for uniprocessor 64-bit UltraSPARC, Linux-VServer su
 linux-image-2.6.32-5-xen-686 - Linux 2.6.32 for modern PCs, Xen dom0 support
 linux-image-2.6.32-5-xen-686-dbg - Debugging infos for Linux 2.6.32-5-xen-686
 linux-image-2.6.32-5-xen-amd64 - Linux 2.6.32 for 64-bit PCs, Xen dom0 support
 linux-image-2.6.32-5-xen-amd64-dbg - Debugging infos for Linux 2.6.32-5-xen-amd64
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-2.6.32 - Linux kernel API manual pages for version 2.6.32
 linux-patch-debian-2.6.32 - Debian patches to version 2.6.32 of the Linux kernel
 linux-source-2.6.32 - Linux kernel source for version 2.6.32 with Debian patches
 linux-support-2.6.32-5 - Support files for Linux 2.6.32
 linux-tools-2.6.32 - Performance analysis tools for Linux 2.6.32
 xen-linux-system-2.6.32-5-xen-686 - Xen system with Linux 2.6.32 on modern PCs (meta-package)
 xen-linux-system-2.6.32-5-xen-amd64 - Xen system with Linux 2.6.32 on 64-bit PCs (meta-package)
Closes: 607416 613634 617364 625752 626284
Changes: 
 linux-2.6 (2.6.32-35) stable; urgency=high
 .
   [ Ben Hutchings ]
   * scsi: Add hpsa driver for HP Smart Array controllers
     - Disable binding to devices currently handled by cciss
   * scsi: Add pm8001 driver for PMC-Sierra SAS/SATA HBAs
   * bnx2i: Add support for BCM5771E
   * wl1251: Add support for PG11 chips
   * bnx2x: Add support for BCM84823
   * ar9170usb: Add several additional USB device IDs
   * net: Add bna driver for Brocade Ethernet adapters
   * Add longterm release 2.6.32.40, including:
     - ubifs: Fix master node recovery
     - dasd: Correct device table (Closes: #607416)
     - udp: Fix bogus UFO packet generation (Closes: #626284)
     - pmcraid: Reject negative request size
     - af_unix: Only allow recv on connected seqpacket sockets.
     - usb: musb: core: set has_tt flag
     - NFS: nfs_wcc_update_inode() should set nfsi->attr_gencount
       (Closes: #617364)
     For the complete list of changes, see:
      http://www.kernel.org/pub/linux/kernel/v2.6/longterm/v2.6.32/ChangeLog-2.6.32.40
   * USB: Prevent buggy hubs from crashing the USB stack (deferred from
     2.6.32.29 due to regressions which were fixed in 2.6.32.40)
   * [x86] cpu: Set ARAT feature on some AMD processors (deferred from
     2.6.32.39 due to apparent regression which was fixed in 2.6.32.40)
   * [armel] Implement accept4() system call (Closes: #625752)
   * Add longterm release 2.6.32.41, including:
     - cifs: check for bytes_remaining going to zero in CIFS_SessSetup
     For the complete list of changes, see:
      http://www.kernel.org/pub/linux/kernel/v2.6/longterm/v2.6.32/ChangeLog-2.6.32.41
   * [x86] Do not enable ARAT feature on AMD processors below family 0x12
 .
   [ Ian Campbell ]
   * Remove lazy vunmap for non-Xen flavours too. (Closes: #613634)
 .
   [ dann frazier ]
   * efi: corrupted GUID partition tables can cause kernel oops (CVE-2011-1577)
   * tunnels: fix netns vs proto registration ordering (CVE-2011-1768)
   * fs/partitions/ldm.c: fix oops caused by corrupted partition table
     (CVE-2011-1017)
Checksums-Sha1: 
 4f1019317d8c562da0dcec535bd0f88cf6912767 6975 linux-2.6_2.6.32-35.dsc
 6ab479522ce57b4d5472bbe548370ed59501a7be 15102171 linux-2.6_2.6.32-35.diff.gz
 42510cd4bfa48d7718a4db7c4dc7eefdbae0e2da 6059682 linux-doc-2.6.32_2.6.32-35_all.deb
 88d4840ee32aba06600dbddd43950dd3f3fc2d1d 2731546 linux-manual-2.6.32_2.6.32-35_all.deb
 d14cd7657b0b881165f9d55c62b9d1c0a65d71c8 8313180 linux-patch-debian-2.6.32_2.6.32-35_all.deb
 4dfb2e1b6ab0ebca7b45e17b80c1fe471d16587a 65246246 linux-source-2.6.32_2.6.32-35_all.deb
 012c8acb48e7d892715449e9c99917cfd216efbc 162328 linux-support-2.6.32-5_2.6.32-35_all.deb
 86fb8642c811c9498ddedf2dd52c765da90a9011 150778 firmware-linux-free_2.6.32-35_all.deb
 2095abb5b4d6116f431f2f4367e5c34fcec0c953 172828 linux-base_2.6.32-35_all.deb
 fd7df83f8e04e5c588cdc4252febccbe0215e765 27443842 linux-image-2.6.32-5-486_2.6.32-35_i386.deb
 692d09c72a03f0f36aa12419913fecf91993666a 496734 linux-headers-2.6.32-5-486_2.6.32-35_i386.deb
 7e4a62f495f275ac30b30849f17aa34f04c77c88 27585062 linux-image-2.6.32-5-686_2.6.32-35_i386.deb
 244b21df3052930fe6e26feb6e963f6acb1fb4fe 496978 linux-headers-2.6.32-5-686_2.6.32-35_i386.deb
 68073eed37e47ea942344358e635727603b38763 27786358 linux-image-2.6.32-5-686-bigmem_2.6.32-35_i386.deb
 ce2970afa5db371fe6cdd6913be77ab63a67a37f 417918620 linux-image-2.6.32-5-686-bigmem-dbg_2.6.32-35_i386.deb
 94f5917bccc31af0bca7b783314cb5104a298a08 538576 linux-headers-2.6.32-5-686-bigmem_2.6.32-35_i386.deb
 124f09cc061b5f0c5cce0a867c852dc71af65d6b 28668374 linux-image-2.6.32-5-amd64_2.6.32-35_i386.deb
 8002cedbe1bdb0c00b57a2601b48c79bbf729304 492854 linux-headers-2.6.32-5-amd64_2.6.32-35_i386.deb
 eb0c4ff777fe95bec59be7f505192a10a88e5451 3896634 linux-headers-2.6.32-5-common_2.6.32-35_i386.deb
 036d3fd9d315ca43ec8b53eddf2ef7a984c5cd23 27930924 linux-image-2.6.32-5-openvz-686_2.6.32-35_i386.deb
 d3b8cd4c8aa9042178c9f5c464c95ea6f2123d83 494287250 linux-image-2.6.32-5-openvz-686-dbg_2.6.32-35_i386.deb
 1297d38cd84a72b66e28462a65391b612ef22c8c 563156 linux-headers-2.6.32-5-openvz-686_2.6.32-35_i386.deb
 87557ca39adf723f61bc5c5b7e95680fdd300816 3948616 linux-headers-2.6.32-5-common-openvz_2.6.32-35_i386.deb
 6979dee0fc22956cb708113d848385e520b33adb 145966 linux-headers-2.6.32-5-all_2.6.32-35_i386.deb
 bd8bd9d7573930e547c27cf97d9393d63cfe679e 146018 linux-headers-2.6.32-5-all-i386_2.6.32-35_i386.deb
 0c97bc2c8f4026fe78c78b519fd1ecdf9d576119 843226 linux-libc-dev_2.6.32-35_i386.deb
 635ed1833f8a069b3a2688f459db0efcb7e7a676 319916 linux-tools-2.6.32_2.6.32-35_i386.deb
 27f7df8b6c7b054ae5c1f69c018ccdfdf258982f 27643914 linux-image-2.6.32-5-vserver-686_2.6.32-35_i386.deb
 49967e18e6bbe3ea4a6c66bcaf2c269544440c7e 496706 linux-headers-2.6.32-5-vserver-686_2.6.32-35_i386.deb
 1d89b0a3ca839775705e0af1780e1e4753281f55 27844680 linux-image-2.6.32-5-vserver-686-bigmem_2.6.32-35_i386.deb
 4afeefc1f87234abef9cf488fd8b4016d474b6a0 428609324 linux-image-2.6.32-5-vserver-686-bigmem-dbg_2.6.32-35_i386.deb
 6c0e8f5223495a0adab80c1180a914b3f34c3d4c 537668 linux-headers-2.6.32-5-vserver-686-bigmem_2.6.32-35_i386.deb
 916aea7d4e40767bef7daf4172fa7fd0f9a5f41f 3929778 linux-headers-2.6.32-5-common-vserver_2.6.32-35_i386.deb
 1d8b1aa521d4305f7f562e184ecae8a0f8b9d3bd 27870990 linux-image-2.6.32-5-xen-686_2.6.32-35_i386.deb
 8cf15380838c2c725ace4ca10b0da4ecc77a0c34 421164970 linux-image-2.6.32-5-xen-686-dbg_2.6.32-35_i386.deb
 0fdf9b4b97bd23a0d4a6ecbd62ffb8bc15a425cf 537648 linux-headers-2.6.32-5-xen-686_2.6.32-35_i386.deb
 6088a675225c548cb4c19cbff146e68b8513bdbe 145962 xen-linux-system-2.6.32-5-xen-686_2.6.32-35_i386.deb
 04479b8498e0a28da28d61a2aea30168d0aec44e 3914530 linux-headers-2.6.32-5-common-xen_2.6.32-35_i386.deb
Checksums-Sha256: 
 229a25a8f8e2dd1b50ad7a11b4d441292ca9e100bc5ad9f9e4d127f7bc24ca77 6975 linux-2.6_2.6.32-35.dsc
 4c2b2a71e8bad7b148b1790b0729815f33e6256318cb958d4213b85f560ddc2e 15102171 linux-2.6_2.6.32-35.diff.gz
 f7fbf589f02ee27e65f5d83be27feed1622f6d1dd080b4c9f05f51a88de38e98 6059682 linux-doc-2.6.32_2.6.32-35_all.deb
 ce813090a8a9ada1a8aa9a55efcfc2b86b3d1c32491be2575a737e6da0a9dfa6 2731546 linux-manual-2.6.32_2.6.32-35_all.deb
 f070c21f43ebceb3569aa43f44eb8e1bdc0d412ca5ac791c14fc240eb9392a69 8313180 linux-patch-debian-2.6.32_2.6.32-35_all.deb
 728b429885ce1ea869e33a8b3f13663368b94c662897b7da9d6dd8b7442cd9fe 65246246 linux-source-2.6.32_2.6.32-35_all.deb
 c0eb446a7219fe96167d7c759e76e4f14412ff0af2af86530757cae426f5818c 162328 linux-support-2.6.32-5_2.6.32-35_all.deb
 7529db92c04b9cc304de245ffb5fc7ba7aef5414ea1799968c65ddda7a72a6c1 150778 firmware-linux-free_2.6.32-35_all.deb
 16fe0c3bee13f3ea89bf4f705b11d29d489f7afabdbc155416a3fa3d49dd8a05 172828 linux-base_2.6.32-35_all.deb
 11bd9cf2fa2e86eb435653d4c87f0edf4f76b557b0609fafdf696f1a25a55290 27443842 linux-image-2.6.32-5-486_2.6.32-35_i386.deb
 924784f4c3d1be62e675ef702d7c6b4068ec7f14329ad48896f2c14e3f567aad 496734 linux-headers-2.6.32-5-486_2.6.32-35_i386.deb
 10ec62a54635b01159147e3bd1a4043747f5842f9e3096a8c8841b1ee701288f 27585062 linux-image-2.6.32-5-686_2.6.32-35_i386.deb
 be185bd6aa81cceb423ef0f7672b0da69d98a9cf09b2bd4ffa1be025ff901ffe 496978 linux-headers-2.6.32-5-686_2.6.32-35_i386.deb
 5714655992f79a7c7dce0a1305a96a24e9b9277af5ea814828a5b9673b3eb37d 27786358 linux-image-2.6.32-5-686-bigmem_2.6.32-35_i386.deb
 d452810217b1ce3e660bf50df93aff7266aaccb411b630c67681190d48b6b1dc 417918620 linux-image-2.6.32-5-686-bigmem-dbg_2.6.32-35_i386.deb
 fe0bb57263421d71db13d7d0944b0ef730e06fe901f1499977d802bca0adae21 538576 linux-headers-2.6.32-5-686-bigmem_2.6.32-35_i386.deb
 bc69edca9938f3fdeef510807591a0e27ef331e00bd86b3186b37c6243f3bfeb 28668374 linux-image-2.6.32-5-amd64_2.6.32-35_i386.deb
 6af4369afd6a5b76ed12842e110a579855251fcda15a0d67d12772cc7905e4a7 492854 linux-headers-2.6.32-5-amd64_2.6.32-35_i386.deb
 7edce87a90b56f61cbe2b2a33cdbe74e616c1a0dc5d9707710d16ee66a932881 3896634 linux-headers-2.6.32-5-common_2.6.32-35_i386.deb
 f3b493da18ccc2025310f690845546c54bed66cbe154337568f633f41970994a 27930924 linux-image-2.6.32-5-openvz-686_2.6.32-35_i386.deb
 3df32f3dbffab2e5c7ef48253060e877da1bd4c9ae3f289f7b9c73d2eca0abd6 494287250 linux-image-2.6.32-5-openvz-686-dbg_2.6.32-35_i386.deb
 6210c18021a3874fb71c4fda2dc91bb5c8a9a49ec06bb953b84eaf8badec30dd 563156 linux-headers-2.6.32-5-openvz-686_2.6.32-35_i386.deb
 5a3be4643c8aaefab1efb1fb6b3e811fda3d2ecf27cb7e5ffe67ba0357dc463d 3948616 linux-headers-2.6.32-5-common-openvz_2.6.32-35_i386.deb
 1376121969b559ffff5422804e4652eea2db1889de7cec8607db98a691459e45 145966 linux-headers-2.6.32-5-all_2.6.32-35_i386.deb
 6edeea58e75706976756d8fe357e5db96f04f099ec3d9dae43eebf2a993f3e02 146018 linux-headers-2.6.32-5-all-i386_2.6.32-35_i386.deb
 3e1754ad4d6211109f93321db1842981128392f17657dc0a43405cfe1a9f2f92 843226 linux-libc-dev_2.6.32-35_i386.deb
 f12811d694850edcd0e900cc720cb2977872c06aa2ef244d12146e7116797125 319916 linux-tools-2.6.32_2.6.32-35_i386.deb
 a50bd6b4531e81521d694c60cbdaca40659c4343e598363a0927a9408a8ce02d 27643914 linux-image-2.6.32-5-vserver-686_2.6.32-35_i386.deb
 f95aff6071a2db4b3e9853272f23fa2b5bbdbe3f7a2d0e62013b5997d5e3e208 496706 linux-headers-2.6.32-5-vserver-686_2.6.32-35_i386.deb
 b4fe3ab260aa711900f495eae377f43783889f76146f33e58ea1597bb08c56e1 27844680 linux-image-2.6.32-5-vserver-686-bigmem_2.6.32-35_i386.deb
 8ec2607b2746cf12a89dc1176271992be367a731b63586afb607b11897f66932 428609324 linux-image-2.6.32-5-vserver-686-bigmem-dbg_2.6.32-35_i386.deb
 4f550638561d6f276e1e0c96431529f81f22110151a2fc2a01619b9232c204f7 537668 linux-headers-2.6.32-5-vserver-686-bigmem_2.6.32-35_i386.deb
 2d53d8c530bd4de23831b1f78062ed0342567f025250e2367f6abdd741dcecc5 3929778 linux-headers-2.6.32-5-common-vserver_2.6.32-35_i386.deb
 7cc0aa8b0a62891c9f13a2bb85253faed3a3c0899c1e71466fc3205ded1f126d 27870990 linux-image-2.6.32-5-xen-686_2.6.32-35_i386.deb
 652760c5c9edfb0585f7bcb0c0b53df1a43b134530592080ad31cb95644c8f9a 421164970 linux-image-2.6.32-5-xen-686-dbg_2.6.32-35_i386.deb
 c1b17f77c2517fc67d835bf89c89a2ae9456ea0bc39f7b58abbee28193d7e81a 537648 linux-headers-2.6.32-5-xen-686_2.6.32-35_i386.deb
 38c7fcb77705f528b4879f6f1764a7864e8eebc3b950435872997f3aa260641f 145962 xen-linux-system-2.6.32-5-xen-686_2.6.32-35_i386.deb
 41a433494b458f7226eb7e6d4ee6338f71951e6a458b012e1022311cb5e18f0d 3914530 linux-headers-2.6.32-5-common-xen_2.6.32-35_i386.deb
Files: 
 64a435bb3bb1efff0f1c67f23168b388 6975 kernel optional linux-2.6_2.6.32-35.dsc
 8bd6c6249cd36188d3fcf1bd7922870a 15102171 kernel optional linux-2.6_2.6.32-35.diff.gz
 4b6b1d3fe47943680919fe7fe1a09633 6059682 doc optional linux-doc-2.6.32_2.6.32-35_all.deb
 3e2f2131d590274748620e60933d4a80 2731546 doc optional linux-manual-2.6.32_2.6.32-35_all.deb
 26aac34642917a1110eaaca52de91bc7 8313180 kernel optional linux-patch-debian-2.6.32_2.6.32-35_all.deb
 9a432b35dbf9f948e3279eb390fc099c 65246246 kernel optional linux-source-2.6.32_2.6.32-35_all.deb
 3015c3c0a604a9dc970fa9e546775f32 162328 devel optional linux-support-2.6.32-5_2.6.32-35_all.deb
 299b54f6b471b50efcbf50ff4639ec33 150778 kernel optional firmware-linux-free_2.6.32-35_all.deb
 7d203d5128dec5804a01c9b5ea2415f4 172828 kernel optional linux-base_2.6.32-35_all.deb
 f822c94c71d7ac8063c5f2e471723970 27443842 kernel optional linux-image-2.6.32-5-486_2.6.32-35_i386.deb
 86b6b59c7f7227cfc6767a34aa9c16cc 496734 kernel optional linux-headers-2.6.32-5-486_2.6.32-35_i386.deb
 01fbe1308b3cce55862cb82de39ce00a 27585062 kernel optional linux-image-2.6.32-5-686_2.6.32-35_i386.deb
 b558d1d4d360ce4e231ab8ae83c7e66b 496978 kernel optional linux-headers-2.6.32-5-686_2.6.32-35_i386.deb
 915aa0b88044998ca0db632c4e5abdde 27786358 kernel optional linux-image-2.6.32-5-686-bigmem_2.6.32-35_i386.deb
 f0afaf12f8e4187b7c97f4006d05c937 417918620 debug extra linux-image-2.6.32-5-686-bigmem-dbg_2.6.32-35_i386.deb
 8738aa41f319dad071f474ff5c66a28e 538576 kernel optional linux-headers-2.6.32-5-686-bigmem_2.6.32-35_i386.deb
 75fd12b39da3e361990972115f9a7580 28668374 kernel optional linux-image-2.6.32-5-amd64_2.6.32-35_i386.deb
 3a90cd4ddf92d13d397e1288f41ce8de 492854 kernel optional linux-headers-2.6.32-5-amd64_2.6.32-35_i386.deb
 00f2f47041fe48e461d34f3425568360 3896634 kernel optional linux-headers-2.6.32-5-common_2.6.32-35_i386.deb
 ae3cee7f5ac8486485fa2d20a061b932 27930924 kernel optional linux-image-2.6.32-5-openvz-686_2.6.32-35_i386.deb
 981879db6ece924c382b21b209ce7a06 494287250 debug extra linux-image-2.6.32-5-openvz-686-dbg_2.6.32-35_i386.deb
 b6769a5d9ce0a4a72c6ceeb446478dda 563156 kernel optional linux-headers-2.6.32-5-openvz-686_2.6.32-35_i386.deb
 11fe407efa4e7470035772e1efd903e6 3948616 kernel optional linux-headers-2.6.32-5-common-openvz_2.6.32-35_i386.deb
 a2ed0d6823f9274a63139591faeae246 145966 kernel optional linux-headers-2.6.32-5-all_2.6.32-35_i386.deb
 1c6c5c38d2b87f8ec0e1760bb803f46a 146018 kernel optional linux-headers-2.6.32-5-all-i386_2.6.32-35_i386.deb
 79f1e21cce63612707bdd873f726676a 843226 devel optional linux-libc-dev_2.6.32-35_i386.deb
 30664f643f04bd9fb2096df2e1841295 319916 kernel optional linux-tools-2.6.32_2.6.32-35_i386.deb
 bcca08fd317de6cc0bc4028538632f0b 27643914 kernel optional linux-image-2.6.32-5-vserver-686_2.6.32-35_i386.deb
 d2a69edc7b4ce92542274ba574b63629 496706 kernel optional linux-headers-2.6.32-5-vserver-686_2.6.32-35_i386.deb
 7141623873e5dc80abd388fcd1b91c4a 27844680 kernel optional linux-image-2.6.32-5-vserver-686-bigmem_2.6.32-35_i386.deb
 216a6c326fd18263dda708a40763f33a 428609324 debug extra linux-image-2.6.32-5-vserver-686-bigmem-dbg_2.6.32-35_i386.deb
 c36fda64700335701500815bf93dade7 537668 kernel optional linux-headers-2.6.32-5-vserver-686-bigmem_2.6.32-35_i386.deb
 88b0e3b850f3900548f1143bb167782e 3929778 kernel optional linux-headers-2.6.32-5-common-vserver_2.6.32-35_i386.deb
 e63d3dab1f39fc5903e352c91655a9dd 27870990 kernel optional linux-image-2.6.32-5-xen-686_2.6.32-35_i386.deb
 e5d38b905ed839a1eae10922244a7668 421164970 debug extra linux-image-2.6.32-5-xen-686-dbg_2.6.32-35_i386.deb
 31744634a9fc9730cd8f25b4dc08b3dd 537648 kernel optional linux-headers-2.6.32-5-xen-686_2.6.32-35_i386.deb
 ba65d773c958fcb05c46211f925de627 145962 kernel optional xen-linux-system-2.6.32-5-xen-686_2.6.32-35_i386.deb
 e72bc65c22ad68cdb2690a62d57d036d 3914530 kernel optional linux-headers-2.6.32-5-common-xen_2.6.32-35_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJN9jy5AAoJEBv4PF5U/IZAp7oQAIS9u2UZbqnwq4Osbx060cax
lNIXP9Wk8l5ZxEB+7+1Gvqx3LbstqtSxI5eNc4Zvz5FiZRbQvxAHhcE/wj3TKAwz
E848lA30iMNz5b5Y+zp6nXRwpKHhNv2BjeH7ghXiW4unDHbjFUGUzUVxA5TdvYNn
M/66B+lKlEHjugMGmuNzlqiuAdBGX6IguqK6MQ5bFgyVOUSPZ6eTyFQ/D8u7lnZm
rj1NcMKDuk885R5EO2uN/GCGx61f4XWJJu7uu/f267Pxmww7w8IRFqovIjdRrR6N
fsyP1j96Ejg8JCtHt19DdG20Nkm2qCgsry+fGEeYSn3GGKZJimBMYs38lPlAQLeH
jSBm/1jwZ6csjhO7DrrFs2zMxQO2VN262umYnIGhToYDm9EHxziH34T6xeYPrEh3
/ey3PXy9NjUWUrIuErU1YZervSMIvv3itw0li2UPK+SgAi9Rh6N7W7Rsb//X1UaQ
RF/l7Cdh/ZeP/cwQWRTywvPWke+mc2/MG99ScZmVO15+7ZAORH2i148zVHv26iin
+ehLvBYWK6ax3OKY1RSm0nj0TUj5koxd+hybwgplAhKP2G0IVl1eBpUADL3PfqBI
NvLlOZCQPw13Vg3ygCx4Ki4hpaKW/q63hklFRzlZV3EtGWTSd3lgDKZES6ogt24k
kAcf5Vmb5/TQGkbc+BYv
=lg84
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 27 Sep 2011 07:36:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:57:37 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.